<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b455c3b14d3e10ce30526345d2044db7">
  <dict>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
